.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #315AB2;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #3564FA;
word-wrap: break-word;}
.linkStyle_5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #3564FA;
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'Arial',sans-serif;
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.Style11{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 60px; 
margin:0;
color: #3969F6;
word-wrap: break-word;}
.Style12{font-family: 'CenturyGothic','Century Gothic','Arial',sans-serif;
font-size: 24px; 
color: #3969F6;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #315BC3;
word-wrap: break-word;}
.Style14{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Arial',sans-serif;
word-wrap: break-word;}